Getting started

To get the package, execute:

go get gopkg.in/ns1/ns1-go.v2

To import this package, add the following line to your code:

import "gopkg.in/ns1/ns1-go.v2"

For more details, see the API documentation.

Versions

v2v2.4.3
v1v1